EDIT - feature request #8409

add nomenclatural code select to NameRelationField
07/26/2019 10:57 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal

Description

see #8398 for details

Related issues:
Related to EDIT - feature request #8398: Add nomenclatural code edition to ru... Closed

Associated revisions

Revision 7ee1c79a - 09/06/2019 10:01 PM - Andreas Kohlbecker

fix #8409 adding select for code editions to NameRelationField

History

#1 - 07/26/2019 10:57 AM - Andreas Kohlbecker

- Copied from feature request #8408: add nomenclatural code select to NomenclaturalStatusRow added

#2 - 07/26/2019 10:58 AM - Andreas Kohlbecker

- Copied from deleted (feature request #8408: add nomenclatural code select to NomenclaturalStatusRow)

#3 - 07/26/2019 10:58 AM - Andreas Kohlbecker

- Related to feature request #8398: Add nomenclatural code edition to ruleConsidered added

#4 - 09/06/2019 10:02 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|7ee1c79ac0fd622d7a7e7d8acf3963aaae2cf109.

#5 - 09/06/2019 10:02 PM - Andreas Kohlbecker

- Subject changed from add nomenclatural code select to NomenclaturalStatusRow to add nomenclatural code select to NameRelationField

#6 - 09/06/2019 10:04 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

please review once the server is up to date

#7 - 09/17/2019 10:52 AM - Wolf-Henning Kusber

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

Ruckfrage: bei allen Namen ist die "NomenclaturalStatusRow". Was genau ist mit NameRelationField gemeint? Wir haben so etwas bisher nur bei
"Orthographical correction"

#8 - 09/17/2019 11:11 AM - Andreas Kohlbecker
- File picture873-1.png added

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

04/10/2024 1/2



https://dev.e-taxonomy.eu/redmine/issues/8398
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/7ee1c79ac0fd622d7a7e7d8acf3963aaae2cf109

Was genau ist mit NameRelationField gemeint? Wir haben so etwas bisher nur bei "Orthographical correction"

Das gibt es bei "Validation" und "Orthographical correction":

#9 - 09/17/2019 11:18 AM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker
- % Done changed from 50 to 90

works for me as implemented.

Would like to see for all codes ICBN (in capital letters) except of 2011, and 2018 = ICN (in capital letters). First character of each town should be in
capital letters.

#10 - 09/17/2019 11:33 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed
- % Done changed from 90 to 100
Wolf-Henning Kusber wrote:
works for me as implemented.
Would like to see for all codes ICBN (in capital letters) except of 2011, and 2018 = ICN (in capital letters). First character of each town should be

in capital letters.

This label change needs to be done in the cdmlib. Could you please open a new ticket for this (Category: cdmlib, Assignee: Andreas Muller)?

Files
picture873-1.png 27.3 KB 09/17/2019 Andreas Kohlbecker

04/10/2024 22


http://www.tcpdf.org

